CairoRadialGradient::getCircles
CairoContent
Cairo
PHP Manual

# The CairoAntialias class

(No version information available, might only be in Git)

## Introduction

Enum class that specifies the type of antialiasing to do when rendering text or shapes.

## Class synopsis

CairoAntialias {
/* Constants */
const integer MODE_DEFAULT = 0 ;
const integer MODE_NONE = 1 ;
const integer MODE_GRAY = 2 ;
const integer MODE_SUBPIXEL = 3 ;
}

## Predefined Constants

`CairoAntialias::MODE_DEFAULT`

  Use the default antialiasing for the subsystem and target device

`CairoAntialias::MODE_NONE`

  Use a bilevel alpha mask

`CairoAntialias::MODE_GRAY`

  Perform single-color antialiasing (using shades of gray for black text on a white background, for example).

`CairoAntialias::MODE_SUBPIXEL`

  Perform antialiasing by taking advantage of the order of subpixel elements on devices such as LCD panels.

CairoRadialGradient::getCircles
CairoContent
Cairo
PHP Manual